body {
    background-color: #343a40; /* Dark theme background color */
    color: #ffffff; /* Text color */
}
.login-container {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 100px;
    padding: 20px;
    background-color: #495057; /* Dark theme background color */
    border: 1px solid #adb5bd;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center; /* Center align content */
}
.login-container img {
    width: 100px; /* Adjust logo width */
    margin-bottom: 20px; /* Space below logo */
    border-radius: 50px;
    border: solid #adb5bd 2px;
}
.login-container h2 {
    margin-bottom: 20px; /* Space below login heading */
}
.form-control {
    background-color: #343a40; /* Dark theme background color for input */
    border-color: #adb5bd;
    color: #ffffff; /* Text color */
}